Bug 961129 - g-i-s window constantly resizes when running in Japanese
g-i-s window constantly resizes when running in Japanese
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-initial-setup (Show other bugs)
19
x86_64 All
unspecified Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-08 17:00 EDT by Adam Williamson
Modified: 2014-08-27 12:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-27 12:56:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
get funky, gis! (375.65 KB, video/webm)
2013-05-08 17:01 EDT, Adam Williamson
no flags Details

  None (edit)
Description Adam Williamson 2013-05-08 17:00:36 EDT
Well this is a funny one. If I install F19 Beta TC3 DVD, not creating a user during install, then boot the installed system and when g-i-s pops up pick Japanese as the language, the g-i-s window will start 'jiggling' - it's like it's constantly resizing itself between two slightly different sizes horizontally. See attached video (look at the g-i-s window in the VM).
Comment 1 Adam Williamson 2013-05-08 17:01:13 EDT
Created attachment 745452 [details]
get funky, gis!
Comment 2 Jens Petersen 2013-05-16 04:46:01 EDT
I saw this too today.
Comment 4 Rui Matos 2014-08-27 12:56:06 EDT
Pretty sure this was a gtk+ bug that got fixed at some point. Please re-open if you still see this.

Note You need to log in before you can comment on or make changes to this bug.